Subject: CCL:Summary: DFT Introductory literature

From: Dietmar Kaiser <[email-masked]>
Date: Thu, 4 Jul 1996 10:37:01 -0600

Hello all,

a few days ago I asked about introductory papers or books about the use of DFT
methods in computational chemistry.
Here is a summary of the replies I got.
Thanks to Thomas Huber, Steven Creve, Ernest Chamot, Errol Lewars, and Rene
Fournier.

On Jul 2,  2:06pm, E. Lewars wrote:
> Subject: CCL:DFT, PRACTICAL INFO
> Re the recent request for books with practical info on DFT: I recommend
> 'Practical Strategies for Electronic Structure Calculations' by
> Warren J. Hehre; Wavefunction Inc, 18401 Von Karman, Suite 370, Irvine,
> California 92715, USA  ([email-masked]), 1995.  It has many tables
> comparing several DFT methods with HF and MP2, for calculating molecular
> geometries, relative energies, activation energies and dipole moments.
> >From this very valuable compilation it appears that of the common DFT
> methods, B3LYP/6-31G* is the best.
>  n There are also a couple of recent papers casting doubt on the ability
> of DFT to reliably calculate transition states (e.g. elimination of HF
> from C2H5F, J Am Chem Soc, ca. 1995).
> Errol Lewars
> ====
>-- End of excerpt from E. Lewars

On Jul 2,  3:03pm, Rene Fournier wrote:
> Subject: Books and reviews on DFT.
>    Hello;
>
>    I would recommend:
>
> T. Ziegler, Chem. Rev. 91 (1991) 651 ;  although it is somewhat out of date
>
>
> ``Density Functional Theory of Atoms and Molecules'', by R. Parr and
>    W. Yang (Oxford Press, 1990) ;
>
>      A monograph on the theory (very little practical details) that covers
> the basis of DFT and almost every important aspect up to 1990.  Problem is:
> there has been MANY important developments since 1990:
>   - better functionals (gradient-corrected (Becke, Perdew, Proynov, ...),
>     hybrid (Becke));
>   - better integration grids (Becke, teVelde;  Mura and Knowles J. Chem.
Phys.
>     June 1996);
>   - practical treatment of time-dependent DFT and excited states (Daul,
Casida,
>     Baerends);
>   - order N methods (Yang, Kohn, ?many others, I don't remember?);
>   - Car-Parrinello and similar "1st principles molecular dynamics" methods;
>   - calculation of energy 2nd derivatives (N. C. Handy, D. J. Tozer, C. W.
Murray,
>     G. J. Laming, and R. D. Amos, Israel J. Chem.; B. G. Johnson and M. J.
Frisch
>     J. Chem. Phys.);
>   - NMR and ESR (Malkin, Schreckenbach, Colwell);
>   - applications to H-bonded systems (Salahub);
>   - transition states & reaction paths (Barone, Ziegler, Russo)
>           ...  I have to stop here because it goes on and on and I will miss
many
> important topics even if I try hard not to.  Unfortunately I don't know any
single
> book where all of this is covered, but the following 3 books, which are
collections
> of "chapters" by different authors, give a start on many topics:
>
>
> 1. ``Recent Advances in Density Functional Methods, Part I'', D. P. Chong
Ed.,
>      ISBN 9810224427 (Pt. 1) (World Scientific, Singapore, 1995) ;
>
>     Here are the chapter titles:
> (1) A. Nagy: Exact Relations for the Electron Density and the Energy
Functionals
> (2) S. Suba and M.A. Whitehead: Correlation in Molecules
> (3) Viraht Sahni: Reinterpretation of Electron Correlations within
Density-Functional
>        Theory Hartree, Local Density and Gradient Expansion Approximations
>        via the Work Formalism of Electronic Structure
> (4) A. Savin: Beyond the Kohn-Sham Determinant
> (5) M.E. Casida: Time-Dependent Density-Functional Response Theory for
Molecules
> (6) A. DePristo: Evaluation and Application of Corrected Effective Medium
Methods
> (7) Rene Fournier and Imre Papai: Infrared Spectra and Binding Energies of
>        Transition Metal-Monoligand Complexes
> (8) V. Barone:  Structure, Magnetic Properties and Reactivities of Open-Shell
>         Species from Density Functional and Self-Consistent Hybrid Methods
> (9) N. Russo, Y. Abashkin, P. Calaminici, T. Mineva, E. Sicilia, and M.
>     Toscano: Gaussian Density Functional Method: An Alternative Tool for the
>              Prediction of Physico-Chemical Properties
> (10) R.J. Boyd, J. Wang, and L.A. Eriksson: The Electron Density as
Calculated
>         from Density functional Theory
>
>
> 2. "Theoretical and Computational Chemistry, Vol. 2, Modern Density
>     Functional Theory; A Tool for Chemistry", P.Politzer and J. Seminario,
Eds,
>     Elsevier, 1995.
>
> 3. "Topics in current chemistry: Density Functional Theory"
>     ed. R. F. Nalewajski (Springer-Verlag, New York, 1995),
>
>-- End of excerpt from Rene Fournier

On Jul 2, 11:25am, Ernest Chamot wrote:
> Subject: Re: CCL:DFT Introductory literature
> Hi Dietmar,
>
> You might take a look at Volume 7 of Lipkowitz and Boyd's "Reviews in
> Computational Chemistry, published by VCH.  There is "An Introduction to
> Density Functional Theory" by Bartolotti and Flurchick and a contribution on
> "Density Functional Methods in Biomolecular Modeling" by St-Amant.  I'm not
> sure whether these address the "practical considerations" you are interested
> in, but in general this series of reviews has been excellent in my opinion.
>
>-- End of excerpt from Ernest Chamot

On Jul 2,  1:01pm, Steven Creve wrote:
>
> You will probably get a lot of references to the book by Parr and Yang.
> This is a very good text book explaining the principles of DFT as well as
> the Kohn-Sham implementation of the theory.
>
> A very good and recent book is this one:
>
> "Modern Density Functional Theory. A tool for chemistry.",
> J.M. Seminario, P. Politzer, Eds.,
> Elsevier, 1995.
>
> (This is vol.2 in the series: Theoretical and Computational Chemistry)
>
> This book reviews the basic principles and a lot of applications of DFT.
> I think it might be very useful for you.
>
>-- End of excerpt from Steven Creve

On Jul 2, 12:15pm, Thomas Huber wrote:
> Subject: Re: CCL:DFT Introductory literature
> Hi Dietmar,
>
> In Rew.in Comp.Chem. #7 stehen zwei Artikel ueber DFT. Ich persoenlich
> finde diese Serie sehr hilfreich um in die Lit. einzusteigen.
> Ansonsten gibt es noch ein ACS Meeting Band (von 1993) Ed.
> Andzelm&Jabanowski mit einigen chemischen Anwendungen.
>
> Das einzige DFT Packet, das ich bisher verwendet habe ist DeFT, ein
> kostenloses Programm von StAmant in Ottawa.
> Leider sehr sehr langsam im vergleich zu Rechnungen aehnlicher Qualitaet,
> zB MP2/6-31G*.
>-- End of excerpt from Thomas Huber

-- 
Dietmar Kaiser
Institut fuer Organische Chemie, Universitaet Tuebingen
Auf der Morgenstelle 18, 72076 Tuebingen, Germany
e-mail: [email-masked]